@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1040px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
#a-site_contents { width:100%; }
}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #ffffff; }
#a-header {
	}
#a-billboard {padding:0px 0px 0px 0px ;	
 background-image:none; 
	}
#a-main {padding:0px 40px 40px 40px ;	
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px ;	 background-image:none; 
	}
	#a-main {padding:0% 5% 0% 5% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk568 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk570 > div { margin:0 auto; max-width:1040px; }
#bk577 > div { margin:0 auto; max-width:1040px; }
#bk575 > div { margin:0 auto; max-width:1020px; }
#bk575 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px;  } 
#bk571 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
#bk578 { background-color:#555555; }
#bk576 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk624 > div { margin:0 auto; max-width:960px; }
#bk624 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk783 { background-color:#CFE2F3; }
#bk605 > div { margin:0 auto; max-width:100%; }
#bk619 > div { padding-left: 0px; padding-top: 70px; padding-right: 0px; padding-bottom: 30px;  } 
#bk627 > div { margin:0 auto; max-width:960px; }
#bk627 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk626 > div { margin:0 auto; max-width:960px; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-side-a .b-plain > .column,.a-side-a .b-plain > .g-column,.a-side-a .b-both_diff > .column,.a-side-a .b-both_diff > .g-column,.a-side-a .b-headlines > .column,.a-side-a .b-headlines > .g-column,.a-side-a .b-album > .column,.a-side-a .b-album > .g-column,.a-side-a .b-tab > .column,.a-side-a .b-tab > .g-column,.a-side-a .b-accordion > .column,.a-side-a .b-accordion > .g-column,.a-side-b .b-plain > .column,.a-side-b .b-plain > .g-column,.a-side-b .b-both_diff > .column,.a-side-b .b-both_diff > .g-column,.a-side-b .b-headlines > .column,.a-side-b .b-headlines > .g-column,.a-side-b .b-album > .column,.a-side-b .b-album > .g-column,.a-side-b .b-tab > .column,.a-side-b .b-tab > .g-column,.a-side-b .b-accordion > .column,.a-side-b .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:98%; }
		#bk568 > div { padding: 15px; }
		#bk570.b-plain > .column,#bk570.b-plain > .g-column,#bk570.b-both_diff > .column,#bk570.b-both_diff > .g-column,#bk570.b-headlines > .column,#bk570.b-headlines > .g-column,#bk570.b-album > .column,#bk570.b-album > .g-column,#bk570.b-tab > .column,#bk570.b-tab > .g-column,#bk570.b-accordion > .column,#bk570.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk577.b-plain > .column,#bk577.b-plain > .g-column,#bk577.b-both_diff > .column,#bk577.b-both_diff > .g-column,#bk577.b-headlines > .column,#bk577.b-headlines > .g-column,#bk577.b-album > .column,#bk577.b-album > .g-column,#bk577.b-tab > .column,#bk577.b-tab > .g-column,#bk577.b-accordion > .column,#bk577.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk575.b-plain > .column,#bk575.b-plain > .g-column,#bk575.b-both_diff > .column,#bk575.b-both_diff > .g-column,#bk575.b-headlines > .column,#bk575.b-headlines > .g-column,#bk575.b-album > .column,#bk575.b-album > .g-column,#bk575.b-tab > .column,#bk575.b-tab > .g-column,#bk575.b-accordion > .column,#bk575.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk575 > div { padding: 15px; }
		#bk569.b-plain > .column,#bk569.b-plain > .g-column,#bk569.b-both_diff > .column,#bk569.b-both_diff > .g-column,#bk569.b-headlines > .column,#bk569.b-headlines > .g-column,#bk569.b-album > .column,#bk569.b-album > .g-column,#bk569.b-tab > .column,#bk569.b-tab > .g-column,#bk569.b-accordion > .column,#bk569.b-accordion > .g-column { margin:0 auto; max-width:80%; }
		#bk569 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk571 > div { padding: 15px; }
		#bk578.b-plain > .column,#bk578.b-plain > .g-column,#bk578.b-both_diff > .column,#bk578.b-both_diff > .g-column,#bk578.b-headlines > .column,#bk578.b-headlines > .g-column,#bk578.b-album > .column,#bk578.b-album > .g-column,#bk578.b-tab > .column,#bk578.b-tab > .g-column,#bk578.b-accordion > .column,#bk578.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk576.b-plain > .column,#bk576.b-plain > .g-column,#bk576.b-both_diff > .column,#bk576.b-both_diff > .g-column,#bk576.b-headlines > .column,#bk576.b-headlines > .g-column,#bk576.b-album > .column,#bk576.b-album > .g-column,#bk576.b-tab > .column,#bk576.b-tab > .g-column,#bk576.b-accordion > .column,#bk576.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk576 > div { padding: 15px; }
		#bk624.b-plain > .column,#bk624.b-plain > .g-column,#bk624.b-both_diff > .column,#bk624.b-both_diff > .g-column,#bk624.b-headlines > .column,#bk624.b-headlines > .g-column,#bk624.b-album > .column,#bk624.b-album > .g-column,#bk624.b-tab > .column,#bk624.b-tab > .g-column,#bk624.b-accordion > .column,#bk624.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk624 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk605.b-plain > .column,#bk605.b-plain > .g-column,#bk605.b-both_diff > .column,#bk605.b-both_diff > .g-column,#bk605.b-headlines > .column,#bk605.b-headlines > .g-column,#bk605.b-album > .column,#bk605.b-album > .g-column,#bk605.b-tab > .column,#bk605.b-tab > .g-column,#bk605.b-accordion > .column,#bk605.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk619 > div { padding: 15px; }
		#bk627.b-plain > .column,#bk627.b-plain > .g-column,#bk627.b-both_diff > .column,#bk627.b-both_diff > .g-column,#bk627.b-headlines > .column,#bk627.b-headlines > .g-column,#bk627.b-album > .column,#bk627.b-album > .g-column,#bk627.b-tab > .column,#bk627.b-tab > .g-column,#bk627.b-accordion > .column,#bk627.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk627 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc564_1{width:250px;}


@media (max-width: 641px) {
}
